/**
*	NOTE:  jBreadcrumb CSS class names are case-sensitive.  
*	Do not rename jBreadCrumb-specific class names defined in this file.
*/


/* Float Clearing
 ---------------------------------------------------------------------*/
/* float clearing for IE6 */
* html .module
{
	height: 1%;
}

/* float clearing for IE7 */
* + html .module
{
	min-height: 1%;
}

.module:after
{
	clear: both;
	content: ".";
	display: block;
	height: 0px;
	visibility: hidden;
}

/* Breadcrumb Styles
 ---------------------------------------------------------------------*/
.BreadCrumbBar
{
    background-color:#f0f0f0;
    border-top:solid 1px #C6C6C4;
    border-left:0px; 
    border-right:0px;
    color:#635a52;  
    font-size:8pt !important;     
    font-style:italic; 	
    height:26px;
    padding:0px 0px 0px 10px;
    position:absolute;
    top:92px;
    width:100%;
}

.BreadCrumb
{
	margin: 0px;
	padding: 0px;
	float: left;
	display: block;
	height: 20px;
	overflow: hidden;
	padding: 4px 0px 2px 0px;
}

.BreadCrumb ul
{
	margin: 0px;
	padding: 0px;
	height: 20px;
	display: block;
}

.BreadCrumb ul li
{
	display: block;
	float: left;
	position: relative;
	height: 20px;
	overflow: hidden;
	line-height: 20px;
	margin: 0px 6px 0px 0px;
	padding: 0px 10px 0px 0px;
	color:#635a52;
	background: url(../Images/Chevron.gif) no-repeat 100% 0px;
}

.BreadCrumb ul li div.chevronOverlay
{
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 2;
}

.BreadCrumb ul li span
{
	display: block;
	overflow: hidden;
}

.BreadCrumb ul li a
{
	color:#635a52 !important;
	display: block;
	font-size:8pt !important;  
	position: relative;
	height: 20px;
	line-height: 20px;
	overflow: hidden;
	text-decoration:none;
	float: left;
}

.BreadCrumb ul li a:hover
{
	text-decoration:underline;
}

.BreadCrumb ul li a:visited
{
	color:#635a52 !important;
}

.BreadCrumb ul li.last
{
	background: none;
	margin-right: 0px;
	padding-right: 0px;
}

.chevronOverlay
{
	display: none;
	background: url(../Images/Chevron.gif) no-repeat 100% 0px;
	width: 13px;
	height: 20px;
}
